#                      _     _       
#    ____             | |   | |      
#   / __ \ _ __   __ _| |__ | | ___  
#  / / _` | '_ \ / _` | '_ \| |/ _ \ 
# | | (_| | |_) | (_| | |_) | | (_) |
#  \ \__,_| .__/ \__,_|_.__/|_|\___/ 
#   \____/| |                        
#         |_|                        
# 
# Pablo (C) 2020

set -g mouse on

# Save the history
set -g history-file "$XDG_CONFIG_HOME/tmux/tmux.history"

# Open new panes in the current directory
bind '"' split-window -c "#{pane_current_path}"
bind  % split-window -h -c "#{pane_current_path}"

# Resize the current pane using Alt + direction
bind -n M-k resize-pane -U 1
bind -n M-j resize-pane -D 1
bind -n M-h resize-pane -L 1
bind -n M-l resize-pane -R 1

